
@echo Do wm amsrcs04-new.pl amsrcs04.pl
@pause
call wm amsrcs04-new.pl amsrcs04.pl

@echo Do wm lib_acscan-new.pl lib_acscan.pl
@pause
call wm lib_acscan-new.pl lib_acscan.pl

@echo Do wm lib_amscan-new.pl lib_amscan.pl
@pause
call wm lib_amscan-new.pl lib_amscan.pl

